import React from 'react';
export default function PlayPause(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M170.61-313.35v-333.3L417.74-480zm359.78 11.44v-356.18h79.22v356.18zm179.22 0v-356.18h79.78v356.18z" })));
}
